@charset "UTF-8";

/* index
---------------------------------------------------------- */
.csr_index_block {
	clear: both;
}
.csr_index_block ul {
	margin: 0 0 0 -20px;
	padding: 0;
}
.csr_index_block li {
	list-style: none;
	width: 220px;
	margin: 0 0 20px 20px;
	border-top: #ef0000 solid 1px;
	float: left;
}
.csr_index_block li h2 {
	font-size: 123%;
	text-align: center;
	background: #fff;
}
.csr_index_block li a h2 {
	display: block;
	background: url(../img/common/icon_arrow13.png) right center no-repeat;
}
.csr_index_block li img {
	width: 220px;
	height: auto;
}
.csr_index_block a {
	text-decoration: none;
}
.csr_index_block h2 {
	padding: 18px 0 15px;
	color: #ec0000;
}

@media only screen and (max-width: 736px) {
	.csr_index_block {
		padding-top: 10px;
	}
	.csr_index_block li {
		float: none;
	}
	.csr_index_block li h2 {
		font-size: 123%;
	}
	.csr_index_block ul {
		margin: 0 0 10px 0;
	}
	.csr_index_block ul li {
		width: 100%;
		margin: 0 0 10px;
	}
	.csr_index_block ul li img {
		width: 100%;
		height: auto;
	}
}

/* environment.html
---------------------------------------------------------- */
.odaku_block .col2_block {
	padding-right:0;
}
.odaku_block .col2_block li {
	margin:0 0 20px;
}
.odaku_block .col2_block li:first-child {
	margin-right:20px;
}
.chikyu {
	padding: 10px 56px 10px 0;
	background:url(../img/csr/environment/kome_img07_02.gif) right center no-repeat;
}
.led_block h5 {
	margin-left:20px;
}
.copy {
	font-size:18px;
	margin-bottom:20px;
}

@media only screen and (max-width: 736px) {
	.led_block h5 {
		margin-left:0;
	}
}

/* society.html
---------------------------------------------------------- */
.society_block .btn_block {
	width: 360px;
	text-align: center;
}
.society_block .btn_block .btn_txt {
	display: block;
	padding: 0;
}
.society_block .btn_block .btn_txt a {
	display: block;
	padding: 14px 35px 14px 35px;
}
.society_block .btn_block .btn_txt .icon_blank {
	background: none;
}
.society_block .btn_block .btn_txt .icon_blank span {
	background: url(../img/common/icon_blank.png) right 0.2em no-repeat;
	padding-right: 18px;
	background-size: 14px auto;
	-webkit-background-size: 14px auto;
	-moz-background-size: 14px auto;
	-ms-background-size: 14px auto;
	-o-background-size: 14px auto;
}
@media only screen and (max-width: 736px) {
	.society_block .btn_block {
		width: 100%;
	}
	.society_block .btn_block .btn_txt a {
		width: 100%;
	}
}
